package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussCallbackData;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussCallbackDataMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussCallbackData record);

    int insertSelective(TbPlussCallbackData record);

    TbPlussCallbackData selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussCallbackData record);

    int updateByPrimaryKeyWithBLOBs(TbPlussCallbackData record);

    int updateByPrimaryKey(TbPlussCallbackData record);
}